AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
DBGetAction Class
DBGetAction Constructor
DBGetAction Constructor
DBGetAction Constructor (String, String)

| DBGetAction Constructor

Creates a new empty DBGetAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DBGetAction()

    Public Sub New

    public:
    DBGetAction()

    new : unit -> DBGetAction

See Also

#### Reference

DBGetAction Class
DBGetAction Overload
AsterNET.Manager.Action Namespace